System.Data 2.0.0.0 System.Object System.Configuration.IConfigurationSectionHandler To be added.

This class can be used by any provider to support a provider-specific configuration section.

- Constructor
  To be added.

  This class can be used by any provider to support a provider-specific configuration section.

  2.0.0.0
- Method
  System.Object `` `` `` To be added.

  Creates a new expression.

  The new expression.

  This type supports the .NET Framework infrastructure and is not intended to be used directly from your code. This type supports the .NET Framework infrastructure and is not intended to be used directly from your code. This type supports the .NET Framework infrastructure and is not intended to be used directly from your code. 2.0.0.0